Storeman legacy

Rating: 
5
Your rating: None Average: 5 (1 vote)

Simply add olf's OpenRepos repository and the correct version of Storeman for the SailfishOS release on a specific device will be offered for installation.

Storeman requires SailfishOS ≥ 2.[0|1].?.  Storeman 0.1.8 is verified to still work nicely on SailfishOS 2.2.1 as of January 2023.

On SailfishOS < 2.1.4, you can alternatively use Warehouse for SailfishOS by basil to access OpenRepos.net.

On SailfishOS ≥ 3.1.0 please utilise the Storeman Installer to install a current Storeman, the Storeman Installer can be installed via Storeman < 0.3.0, or manually for an initial installation of Storeman.

License:
MIT

Screenshots: 

Category:

Application versions: 
AttachmentSizeDate
File harbour-storeman-0.1.8-1.armv7hl.rpm302.35 KB01/12/2022 - 01:29
File harbour-storeman-0.1.8-1.i486.rpm323.64 KB01/12/2022 - 01:29
File harbour-storeman-0.1.9-1.armv7hl.rpm303.47 KB01/12/2022 - 01:29
File harbour-storeman-0.1.9-1.i486.rpm338.95 KB01/12/2022 - 01:29
File harbour-storeman-0.1.10-1.armv7hl.rpm305.14 KB01/12/2022 - 01:29
File harbour-storeman-0.1.10-1.i486.rpm341.5 KB01/12/2022 - 01:29
File harbour-storeman-0.1.11-1.armv7hl.rpm306.8 KB01/12/2022 - 01:29
File harbour-storeman-0.1.11-1.i486.rpm343.16 KB01/12/2022 - 01:29
File harbour-storeman-0.2.0-1.armv7hl.rpm304.74 KB01/12/2022 - 01:29
File harbour-storeman-0.2.0-1.i486.rpm340.12 KB01/12/2022 - 01:29
File harbour-storeman-0.2.1-1.armv7hl.rpm307.81 KB01/12/2022 - 01:29
File harbour-storeman-0.2.1-1.i486.rpm343.44 KB01/12/2022 - 01:48